Bug 178050 - Use sparse file space in vmcore if page is zero-filled
Use sparse file space in vmcore if page is zero-filled
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: netdump (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Anderson
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2006-01-17 12:00 EST by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2006-0038
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:25:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2006-01-17 12:00:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Use sparse file space in vmocre if page is zero-filled.

Version-Release number of selected component (if applicable):
netdump 0.7.14-1

How reproducible:
Always

Steps to Reproduce:
1.load up the RHEL3 kernel
2.panic the system, and create a core dump
3.take a netdump
  

Actual Results:  currently it does not use sparse file space

Expected Results:  use sparse file space in vmcore if page is zero-filled

Additional info:
Comment 1 Dave Anderson 2006-01-17 12:06:52 EST
netdump 0.7.14-1 has this fix (and is the RHEL4-U3 errata version)
so the Version-Release number above should reflect the old (current)
version.
Comment 2 Dave Anderson 2006-01-17 12:10:10 EST
I meant the RHEL3-U7 errata version...
Comment 3 Dave Anderson 2006-01-17 13:50:04 EST
No I was right -- the "Steps to reproduce" incorrectly indicates RHEL3.
Comment 8 Red Hat Bugzilla 2006-03-07 13:25:24 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0038.html

Note You need to log in before you can comment on or make changes to this bug.